Subject: Resume for customer support executive
From: AMIT MADAAN <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 4 Feb 2021 14:38:27 +0530

Dear Sir/Mam,

I am writing to you regarding the requirement for Mechanical engineer role.
I am seeking a challenging but rewarding job.I have acquired skills in
Quality, Research, Maintenance, Testing, Transportation
Knowledge, Management,Customer service skills,Diversity and
Inclusivity,Safety,Financials,Vendors,Well Versed with Measuring
Instruments(Etas and Influx),Sound Knowledge of All Vehicle,System &
Components,Vehicle/Engine instruments. I am working in  AVL Technical
Centre Private Limited as Mechanical Engineer.

I would be delighted to have an opportunity to personally interview with
you. Please accept the enclosed resume and feel free to contact me at your
earliest convenience. I appreciate your time and consideration.

Your sincerely
Amit Madaan
7404607778